

/*zmeni z pridaj hraca na dalsi krok*/
$(function() {
	$('form #klub').change(function() {
		//hodnoty v selecte
		if ($(this).find(":selected").text()== "Nový klub"){
		$('form #krok1 #submit').attr("value", "Ďalší krok");
		$('form #kroky').html('krok 1 z 2');
		//budeme zobrazovat 2 krok
		$('#submit').click(function(event) {
		    event.preventDefault();
		    $('#krok2').css("display", "block");
		    $('#submit').css("display", "none");
		});
		}
		
		else {
			$('form #krok1 #submit').attr("value", "Registruj");
			$('form #kroky' ).html('krok 1 z 1');
			$('#krok2').css("display", "none");
			$('#submit').css("display", "block");
			$('#submit').click(function(event) {
				return true;
			});
		}
	});
});
